.note { font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; }

.lnav { padding: 5rem 0; }
.lnav ul { width: 90%; max-width: 1100px; margin-right: auto; margin-left: auto; display: grid; gap: .5rem; grid-template-columns: repeat(5, 1fr); }
.lnav ul li { border: solid 1px #988350; }
.lnav ul li.current a, .lnav ul li:hover a { background: #988350; color: #fff; }
.lnav ul li a { margin: 2px; padding: 1rem .1rem; display: block; transition: .4s; text-align: center; background: #fff; color: #988350; font-size: 1.6rem; line-height: 1; letter-spacing: .1em; }
@media screen and (max-width: 768px) { .lnav ul { grid-template-columns: repeat(6, 1fr); }
  .lnav ul li:nth-of-type(1), .lnav ul li:nth-of-type(2), .lnav ul li:nth-of-type(3) { grid-column: span 2; }
  .lnav ul li:nth-of-type(4), .lnav ul li:nth-of-type(5) { grid-column: span 3; } }

.page-obi { border-top: solid 3px #bdaf89; border-bottom: solid 3px #bdaf89; }
.page-obi + .inner { padding-bottom: 0; }

.orange-box { margin-top: 5rem; padding: 2rem; display: grid; gap: 4rem; grid-template-columns: 250px 1fr; border: solid 1px #988350; align-items: center; background: #fff; }
@media screen and (max-width: 768px) { .orange-box { grid-template-columns: 1fr; }
  .orange-box .img-box { max-width: 250px; gap: 1rem; margin: 0 auto; } }

.eq-list { width: 90%; max-width: 1100px; margin-right: auto; margin-left: auto; padding: 5rem 0; }
.eq-list .list-ttl { text-align: center; font-size: 2rem; color: #fff; line-height: 1; letter-spacing: .1em; background: #988350; padding: 1rem; }
.eq-list .list-ttl.eq-icon { position: relative; padding: 1rem 11rem; }
.eq-list .list-ttl.eq-icon .ttl-icon { width: 10rem; position: absolute; top: 50%; right: 1rem; transform: translateY(-50%); z-index: 2; }
.eq-list .list-ttl.eq-icon .ttl-icon img { display: block; width: 100%; height: auto; }
.eq-list .list-ttl + ul { margin-top: 5rem; }
.eq-list ul { display: grid; gap: 3rem 2rem; grid-template-columns: repeat(4, 1fr); }
.eq-list ul + .note { margin-top: 3rem; line-height: 1.6; }
.eq-list ul li { display: grid; gap: 1rem; grid-template-rows: subgrid; grid-row: span 3; }
.eq-list ul li .img { border: solid 1px #000; background: #fff; }
.eq-list ul li .img + .note { margin-top: .5rem; }
.eq-list .img + .cap { text-align: right; padding-right: 5px; }
.eq-list .li-ttl { font-size: 1.7rem; line-height: 1.5; color: #97814e; }
.eq-list .li-ttl .txt-s { font-size: 80%; }
.eq-list .li-txt { font-size: 1.4rem; line-height: 1.7; }
.eq-list .li-txt .note { margin-top: 1rem; line-height: 1.4; }
.eq-list .li-txt .note + p { margin-top: 1rem; }
@media screen and (max-width: 960px) { .eq-list ul { gap: 3rem 1rem; } }
@media screen and (max-width: 768px) { .eq-list .list-ttl { font-size: 1.8rem; }
  .eq-list .list-ttl.eq-icon { padding: 1rem 9rem; }
  .eq-list .list-ttl.eq-icon .ttl-icon { width: 8rem; }
  .eq-list ul { gap: 3rem 2rem; grid-template-columns: repeat(2, 1fr); } }

.eq-premium { background: #574D48; }
.eq-premium .eq-list .list-ttl { background: #000; }
.eq-premium .eq-list .list-txt { color: #e6e6e6; }
.eq-premium .eq-list ul li .img + .note { color: #fff; }
.eq-premium .eq-list ul li .li-ttl { color: #e6e1d5; }
.eq-premium .eq-list ul li .li-txt { color: #fff; }
.eq-premium .eq-list ul li .li-txt .note { color: #fff; }
.eq-premium .eq-list ul + .note { color: #fff; }

.orange-item.img::after { content: ""; width: 30px; height: 36px; display: block; position: absolute; top: 5px; left: 5px; z-index: 2; background-repeat: no-repeat; background-position: 0% 0%; background-size: cover; }
.orange-item.li-ttl { position: relative; padding-left: 40px; min-height: 36px; display: -webkit-box; display: flex; align-items: center; }
.orange-item.li-ttl::before { content: ""; width: 30px; height: 36px; display: block; background-repeat: no-repeat; background-position: 0% 0%; background-size: cover; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }

.orange-img { position: relative; }
.orange-img::after { content: ""; width: 70px; height: 70px; display: block; background: url("../img/facilities/icon-all.png") no-repeat 0% 0%; background-size: cover; position: absolute; right: -.5rem; top: -.5rem; }

.list-bath .bath02 .img { padding-bottom: 1rem; }
.list-bath .bath03 .img-box, .list-bath .bath04 .img-box { border: solid 1px #000; background: #fff; position: relative; }
.list-bath .bath03 .img-box .img, .list-bath .bath04 .img-box .img { height: 100%; border: none; background: none; }
.list-bath .bubble01-standard { grid-column: span 4; grid-template-columns: repeat(2, 1fr); gap: 1rem 2rem; }
@media screen and (max-width: 768px) { .list-bath .bubble01-standard { grid-column: span 2; grid-template-columns: 1fr; } }

.bubble { padding: 5rem 0; background: #726551; border-top: solid 3px #bdaf89; }
.bubble .eq-list { padding: 0; }
.bubble .eq-list ul { grid-template-columns: repeat(2, 1fr); }
.bubble .eq-list ul li { grid-template-rows: auto; grid-row: auto; }
.bubble .eq-list ul li .img + .note { color: #fff; }
.bubble .eq-list ul li .li-ttl { color: #fff; }
.bubble .eq-list ul li .li-ttl + .li-txt { margin-top: 1rem; }
.bubble .eq-list ul li .li-txt { color: #e6e6e6; }
.bubble .eq-list ul li .li-txt .note { color: #fff; }
.bubble .eq-list ul li.bubble01 { grid-column: span 2; grid-template-columns: repeat(2, 1fr); gap: 1rem 2rem; }
.bubble .eq-list ul li.bubble02, .bubble .eq-list ul li.bubble03 { grid-template-rows: max-content max-content; }
.bubble .eq-list ul li.bubble02 .img-box, .bubble .eq-list ul li.bubble03 .img-box { margin-top: 1rem; }
.bubble .eq-list ul li.bubble02 .li-txt .img { display: inline-block; width: 50%; max-width: 200px; margin: 0 0 1rem 1rem; float: right; clear: both; }
.bubble .eq-list ul li.bubble02 .li-txt .img::after { content: ""; display: block; height: 0; clear: both; }
.bubble .eq-list ul li.bubble03 .img-box { max-width: 300px; margin: 0 auto; }
.bubble .eq-list ul + .note { color: #fff; }
@media screen and (max-width: 768px) { .bubble .eq-list ul li.bubble01 { grid-template-columns: 1fr; } }

.list-bath2 ul li:nth-of-type(1) { grid-column: 2; }
.list-bath2 ul li:nth-of-type(2) { grid-column: 3; }
@media screen and (max-width: 768px) { .list-bath2 ul li:nth-of-type(1) { grid-column: 1; }
  .list-bath2 ul li:nth-of-type(2) { grid-column: 2; } }

.list-powder .orange-item.img::after { background-image: url("../img/facilities/icon-orange-dr.png"); }
.list-powder .orange-item.li-ttl::before { background-image: url("../img/facilities/icon-orange-dr.png"); }

.list-rest ul { grid-template-rows: auto auto auto; grid-template-areas: "rest0 rest0 rest1 rest2" "rest0 rest0 rest34 rest34" "rest5 rest6 . ."; }
.list-rest ul li { grid-template-rows: auto auto 1fr; }
.list-rest .rest00 { grid-area: rest0; grid-template-rows: auto; max-width: 600px; margin: 0 auto; }
.list-rest .rest00 .img { overflow-x: hidden; }
.list-rest .rest00 .img img { display: block; width: 100%; height: 100%; object-fit: cover; object-position: top; }
.list-rest .rest01 { grid-area: rest1; }
.list-rest .rest02 { grid-area: rest2; }
.list-rest .rest0304 { grid-area: rest34; grid-column: span 2; grid-template-rows: max-content max-content; grid-template-columns: repeat(2, 1fr); }
.list-rest .rest0304 .rest03 .li-ttl, .list-rest .rest0304 .rest04 .li-ttl { margin-top: 1rem; }
.list-rest .rest0304 .li-txt { grid-column: span 2; }
.list-rest .rest05 { grid-area: rest5; }
.list-rest .rest05 .img .cap { bottom: 15%; }
.list-rest .rest06 { grid-area: rest6; }
@media screen and (max-width: 768px) { .list-rest ul { grid-template-rows: auto auto auto auto; grid-template-areas: "rest0 rest0" "rest1 rest2" "rest34 rest34" "rest5 rest6 "; }
  .list-rest .rest00 .img img { height: auto; object-fit: contain; } }

.list-storage ul { grid-template-columns: repeat(3, 1fr); }
.list-storage ul li { grid-template-rows: max-content max-content max-content; grid-row: span 4; }
.list-storage .orange-item.img::after { background-image: url("../img/facilities/icon-orange-st.png"); }
.list-storage .orange-item.li-ttl::before { background-image: url("../img/facilities/icon-orange-st.png"); }
.list-storage .list-ttl { text-align: center; background: #EDEADA; border: solid 1px #94844f; text-align: center; color: #62571a; padding: 1rem; display: grid; gap: .5rem; grid-template-columns: 5rem 1fr 6rem; text-align: center; align-items: center; }
.list-storage .list-ttl .txt-s { margin-top: .5rem; font-size: 80%; }
.list-storage .list-ttl img { display: block; width: 100%; height: auto; }
.list-storage .storage-point { color: #94844f; }
.list-storage .storage-point .point-item { display: grid; gap: 1rem; grid-template-columns: 2rem 1fr; align-items: center; padding: 1rem 0; border-bottom: solid 1px #94844f; }
.list-storage .storage-point .point-item .num { background: #94844f; border-radius: 50%; display: grid; place-content: center; width: 2rem; height: 2rem; font-size: 1.6rem; line-height: 1; color: #fff; }
.list-storage .storage-point .point-item .txt { color: #94844f; font-size: 1.6rem; line-height: 1.6; }
.list-storage .storage-imglist { margin-top: 2rem; display: grid; gap: 1rem; grid-template-columns: repeat(3, 1fr); }
.list-storage .storage-imglist .imglist-name { margin-top: .5rem; color: #94844f; font-size: 1.2rem; line-height: 1.4; }
.list-storage .storage01 .storage-imglist { grid-template-columns: repeat(6, 1fr); }
.list-storage .storage01 .storage-imglist .storage-imgitem:nth-of-type(1), .list-storage .storage01 .storage-imglist .storage-imgitem:nth-of-type(2), .list-storage .storage01 .storage-imglist .storage-imgitem:nth-of-type(3) { grid-column: span 2; }
.list-storage .storage01 .storage-imglist .storage-imgitem:nth-of-type(4), .list-storage .storage01 .storage-imglist .storage-imgitem:nth-of-type(5) { grid-column: span 3; }
.list-storage .storage02 .list-ttl, .list-storage .storage03 .list-ttl { grid-template-columns: 5rem 1fr; }
.list-storage .storage02 .list-ttl .orange-mark, .list-storage .storage03 .list-ttl .orange-mark { grid-row: span 2; }
@media screen and (max-width: 768px) { .list-storage ul { grid-template-columns: 1fr; } }

.list-amenity .amenity01 { grid-column: span 4; grid-template-rows: auto; grid-row: auto; grid-template-columns: repeat(2, 1fr); gap: 1rem 2rem; }
.list-amenity .amenity01 .li-txt { margin-top: 1rem; }
.list-amenity .amenity04 { grid-column: span 4; grid-template-rows: auto; grid-row: auto; grid-template-columns: repeat(2, 1fr); gap: 1rem 2rem; }
.list-amenity .amenity04 .img-box { display: grid; grid-template-columns: repeat(2, 1fr); gap: 1rem 2rem; }
@media screen and (max-width: 768px) { .list-amenity .amenity01 { grid-column: span 2; grid-template-columns: 1fr; }
  .list-amenity .amenity01 .li-ttl { margin-top: 1rem; }
  .list-amenity .amenity04 { grid-column: span 2; grid-template-columns: 1fr; } }
